<?php ob_start(); ?>
<?php
include "layouts/db_connect.php";

$id = $_GET['id'];

mysqli_query($conn, "DELETE FROM mbroker where mfin='$mfin' &&  id = '$id'");

echo "<script>alert('Deleted successfully');window.location.href='mbroker.php'</script><br>";

?>


